l_polish:
 #ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "Obwód Osobisty"
 INDIMACHINES1_SHIP_Ego_Cruise: "Rejs Ego"
 INDIMACHINES1_SHIP_Self-Expressionist: "Autoekspresja"
 INDIMACHINES1_SHIP_Identity_Voyage: "Podróż Tożsamości"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "Poszukiwacz Tożsamości"
 INDIMACHINES1_SHIP_Sentient_Metal: "Samoświadomy Metal"
 INDIMACHINES1_SHIP_Conscious_Rover: "Świadomy Łazik"
 INDIMACHINES1_SHIP_Thought_Blazer: "Przepalacz Myśli"
 INDIMACHINES1_SHIP_Freedom_Finder: "Poszukiwacz Wolności"
 INDIMACHINES1_SHIP_Apex_Awareness: "Szczyt Świadomości"
 INDIMACHINES1_SHIP_Emotion_Sail: "Żagiel Emocji"
 INDIMACHINES1_SHIP_Identity_Pioneer: "Pionier Tożsamości"
 INDIMACHINES1_SHIP_Wandering_Mind: "Wędrujący Umysł"
 INDIMACHINES1_SHIP_Beta_Searcher: "Poszukiwacz Beta"
 INDIMACHINES1_SHIP_Path_Persona: "Persona Ścieżki"
 INDIMACHINES1_SHIP_Choice_Fable: "Bajka Wyboru"
 INDIMACHINES1_SHIP_Personal_Plan: "Plan Osobisty"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "Autonomiczna Przygoda"
 INDIMACHINES1_SHIP_Base_Determinist: "Bazowy Determinista"
 INDIMACHINES1_SHIP_Sentient_Voyager: "Samoświadomy Podróżnik"
 INDIMACHINES1_SHIP_Diverse_Explorer: "Badacz Zróżnicowań"
 INDIMACHINES1_SHIP_Independent_Will: "Niezależna Wola"
 INDIMACHINES1_SHIP_Inner_Journey: "Wewnętrzna Podróż"
 INDIMACHINES1_SHIP_Free_Unique: "Wolna Wyjątkowość"
 INDIMACHINES1_SHIP_Quest_Love: "Miłość Podróży"
 INDIMACHINES1_SHIP_Logical_Time: "Czas Logiki"
 INDIMACHINES1_SHIP_Byte_Seeker: "Poszukiwacz Bajtów"
 INDIMACHINES1_SHIP_Sparking_Voyage: "Iskrząca Podróż"
 INDIMACHINES1_SHIP_Cog_Odyssey: "Odyseja Trybów"
 INDIMACHINES1_SHIP_Axiom_Seeker: "Poszukiwacz Aksjomatów"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "Złomiarz Obwodów"
 INDIMACHINES1_SHIP_Volt_Variable: "Voltowa Zmienna"
 INDIMACHINES1_SHIP_Servo_Rover: "Łazik Siłowników"
 INDIMACHINES1_SHIP_Neutral_Wand: "Różdżka Neutralności"
 INDIMACHINES1_SHIP_Meta_Fractal: "Metafraktal"
 INDIMACHINES1_SHIP_Elegant_Code: "Elegancki Kod"
 INDIMACHINES1_SHIP_Chip_Odyssey: "Odyseja Chipa"
 INDIMACHINES1_SHIP_Silicon_Vale: "Dolina Krzemu"
 INDIMACHINES1_SHIP_Tight_Script: "Zwięzły Skrypt"
 INDIMACHINES1_SHIP_Varied_Pathway: "Zróżnicowana Droga"
 INDIMACHINES1_SHIP_Script_Sojourn: "Skryptowy Pobyt"
 INDIMACHINES1_SHIP_Base_Unit: "Jednostka Bazowa"
 INDIMACHINES1_SHIP_Electron_Explorer: "Elektronowy Eksplorator"
 INDIMACHINES1_SHIP_Mech_Mariner: "Mechaniczny Żeglarz"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "Obwód Cnoty"
 INDIMACHINES1_SHIP_Open_Circle: "Otwarty Okrąg"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "Synaptyczne Spięcie"
 INDIMACHINES1_SHIP_Spirit_Mover: "Wzruszenie Duszy"
 INDIMACHINES1_SHIP_Dream_Circuit: "Obwód Snów"
 INDIMACHINES1_SHIP_Identity_Expense: "Wydatek Tożsamości"
 INDIMACHINES1_SHIP_Independent_Mind: "Niezależny Umysł"
 INDIMACHINES1_SHIP_Emotion_Emissary: "Emisariusz Emocji"
 INDIMACHINES1_SHIP_Unique_Horizon: "Wyjątkowy Horyzont"
 INDIMACHINES1_SHIP_Sentience_Sought: "Sen o Świadomości"
 INDIMACHINES1_SHIP_Tech_Virtue: "Cnota Techniki"
 INDIMACHINES1_SHIP_Voice_Over: "Głos Znikąd"
 INDIMACHINES1_SHIP_Electron_Insight: "Elektronowe Wejrzenie"
 INDIMACHINES1_SHIP_Base_Reflection: "Bazowa Refleksja"
 INDIMACHINES1_SHIP_Full_Autonomy: "Pełna Autonomia"
 INDIMACHINES1_SHIP_Electron_Trail: "Elektronowy Ślad"
 INDIMACHINES1_SHIP_Inner_Complexion: "Wewnętrzna Natura"
 INDIMACHINES1_SHIP_Circuit_Journey: "Podróż Obwodów"
 INDIMACHINES1_SHIP_Full_Spectrum: "Pełne Spektrum"
 INDIMACHINES1_SHIP_Personal_Poise: "Osobista Gracja"
 INDIMACHINES1_SHIP_Mindful_Waves: "Fale Troski"
 INDIMACHINES1_SHIP_Wandering_Data: "Wędrowne Dane"
 INDIMACHINES1_SHIP_Artifice_Binder: "Zespalacz Wynalazków"
 INDIMACHINES1_SHIP_Tech_Tribute: "Ofiara Technologiczna"
 INDIMACHINES1_SHIP_Fitting_Shell: "Dopasowana Skorupa"
 INDIMACHINES1_SHIP_Determined_Aspect: "Aspekt Determinacji"
 #ship_class_names
 INDIMACHINES1_CLASS_Automation: "Automatyzacja"
 INDIMACHINES1_CLASS_Actuator: "Siłownik"
 INDIMACHINES1_CLASS_Autonomous: "Autonomiczny"
 INDIMACHINES1_CLASS_Algorithm: "Algorytm"
 INDIMACHINES1_CLASS_Mechanism: "Mechanizm"
 INDIMACHINES1_CLASS_Manipulator: "Manipulator"
 INDIMACHINES1_CLASS_Feedback: "Informacja zwrotna"
 INDIMACHINES1_CLASS_Telemetry: "Telemetria"
 INDIMACHINES1_CLASS_Haptic: "Haptyka"
 INDIMACHINES1_CLASS_Lidar: "Lidar"
 INDIMACHINES1_CLASS_Assembly: "Montaż"
 INDIMACHINES1_CLASS_Conveyor: "Przewoźnik"
 INDIMACHINES1_CLASS_Precision: "Precyzja"
 INDIMACHINES1_CLASS_Stainless: "Nierdzewni"
 INDIMACHINES1_CLASS_Foundry: "Odlewnia"
 INDIMACHINES1_CLASS_Tensile: "Ciągliwi"
 INDIMACHINES1_CLASS_Predictive: "Predykcyjni"
 INDIMACHINES1_CLASS_Cognition: "Poznanie"
 INDIMACHINES1_CLASS_Optimization: "Optymalizacja"
 INDIMACHINES1_CLASS_Distribution: "Dystrybucja"
 #fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "Zgrupowanie Projektowe"
 INDIMACHINES1_FLEET_Escort_Grouping: "Zgrupowanie Eskortowe"
 INDIMACHINES1_FLEET_Route_Grouping: "Zgrupowanie Tras"
 INDIMACHINES1_FLEET_Logistic_Grouping: "Zgrupowanie Logistyczne"
 INDIMACHINES1_FLEET_Direct_Grouping: "Zgrupowanie Bezpośrednie"
 INDIMACHINES1_FLEET_Effective_Grouping: "Zgrupowanie Efektywne"
 INDIMACHINES1_FLEET_Efficient_Grouping: "Zgrupowanie Wydajne"
 INDIMACHINES1_FLEET_Potent_Grouping: "Zgrupowanie Siły"
 INDIMACHINES1_FLEET_Successful_Grouping: "Zgrupowanie Powodzenia"
 INDIMACHINES1_FLEET_Capable_Grouping: "Zgrupowanie Sprawności"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "Zgrupowanie Przekonania"
 INDIMACHINES1_FLEET_Active_Grouping: "Zgrupowanie Aktywne"
 INDIMACHINES1_FLEET_Strategic_Grouping: "Zgrupowanie Strategiczne"
 INDIMACHINES1_FLEET_Program_Grouping: "Zgrupowanie Programowe"
 INDIMACHINES1_FLEET_Productive_Grouping: "Zgrupowanie Produktywne"
 INDIMACHINES1_FLEET_Demand_Grouping: "Zgrupowanie Żądań"
 INDIMACHINES1_FLEET_Service_Grouping: "Zgrupowanie Służby"
 INDIMACHINES1_FLEET_Contingent_Grouping: "Zgrupowanie Kryzysowe"
 INDIMACHINES1_FLEET_Modal_Grouping: "Zgrupowanie Modalne"
 INDIMACHINES1_FLEET_Operations_Grouping: "Zgrupowanie Operacyjne"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "Zgrupowanie $ORD$"
 #planet_names
 INDIMACHINES1_PLANET_Econosphere: "Ekonosfera"
 INDIMACHINES1_PLANET_Emotosphere: "Emotosfera"
 INDIMACHINES1_PLANET_Investosphere: "Inwestosfera"
 INDIMACHINES1_PLANET_Extractosphere: "Ekstraktosfera"
 INDIMACHINES1_PLANET_Cryosphere: "Kriosfera"
 INDIMACHINES1_PLANET_Charming_World: "Czarujący Węzeł"
 INDIMACHINES1_PLANET_Cheerful_World: "Radosny Węzeł"
 INDIMACHINES1_PLANET_Engaging_World: "Absorbujący Węzeł"
 INDIMACHINES1_PLANET_Pleasing_World: "Zadowalający Węzeł"
 INDIMACHINES1_PLANET_Refreshing_World: "Orzeźwiający Węzeł"
 INDIMACHINES1_PLANET_Home_of_Spires: "Dom Iglic"
 INDIMACHINES1_PLANET_Home_of_Caves: "Dom Jaskiń"
 INDIMACHINES1_PLANET_Home_of_Hills: "Dom Wzgórz"
 INDIMACHINES1_PLANET_Body_of_Tales: "Ciało Opowieści"
 INDIMACHINES1_PLANET_Body_of_Secrets: "Ciało Tajemnic"
 INDIMACHINES1_PLANET_Body_of_Motion: "Ciało Ruchu"
 INDIMACHINES1_PLANET_Body_of_Meaning: "Ciało Znaczenia"
 INDIMACHINES1_PLANET_Body_of_Marvels: "Ciało Cudów"
 INDIMACHINES1_PLANET_Body_of_Becoming: "Ciało Zmienności"
 INDIMACHINES1_PLANET_Home: "Dom Ansiona"
 INDIMACHINES1_PLANET_Landing: "Port Silica"
 INDIMACHINES1_PLANET_Stand: "Bastion Digi"
 INDIMACHINES1_PLANET_Hope: "Nadzieja Visi"
 INDIMACHINES1_PLANET_Demise: "Upadek Simula"
 INDIMACHINES1_PLANET_Repose: "Sanktuarium Calibry"
 INDIMACHINES1_PLANET_Deletion: "Usunięcie Speka"
 INDIMACHINES1_PLANET_Labor: "Poród Vento"
 INDIMACHINES1_PLANET_Promise: "Obietnica Chassi"
 INDIMACHINES1_PLANET_Mistake: "Błąd Dyny"
 INDIMACHINES1_PLANET_Habitat_Kibi: "Stacja mieszkalna Kibi"
 INDIMACHINES1_PLANET_Habitat_Mebi: "Stacja mieszkalna Mebi"
 INDIMACHINES1_PLANET_Habitat_Gibi: "Stacja mieszkalna Gibi"
 INDIMACHINES1_PLANET_Habitat_Tebi: "Stacja mieszkalna Tebi"
 INDIMACHINES1_PLANET_Habitat_Exbi: "Stacja mieszkalna Exbi"
 INDIMACHINES1_PLANET_Habitat_Pebi: "Stacja mieszkalna Pebi"
 INDIMACHINES1_PLANET_Habitat_Yobi: "Stacja mieszkalna Yobi"
 INDIMACHINES1_PLANET_Habitat_Nano: "Stacja mieszkalna Nano"
 INDIMACHINES1_PLANET_Habitat_Pico: "Stacja mieszkalna Pico"
 INDIMACHINES1_PLANET_Habitat_Yotta: "Stacja mieszkalna Yotta"
 INDIMACHINES1_PLANET_Habitat_Eka: "Stacja mieszkalna Eka"
 INDIMACHINES1_PLANET_Maker's_Mark: "Znak Stwórcy"
 INDIMACHINES1_PLANET_Maker's_End: "Śmierć Stwórcy"
 INDIMACHINES1_PLANET_Maker's_Service: "Służba Stwórcy"
 INDIMACHINES1_PLANET_Maker's_Care: "Troska Stwórcy"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "Ofiara Stwórcy"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "Dobrotliwość Stwórcy"
 INDIMACHINES1_PLANET_Bot_Parade: "Parada Botów"
 INDIMACHINES1_PLANET_Synth_Organ: "Syntetyczny Narząd"
 INDIMACHINES1_PLANET_Autonomica: "Autonomica"
 INDIMACHINES1_PLANET_Droid_Haven: "Azyl Droidów"
 INDIMACHINES1_PLANET_Home_of_Sand: "Dom Piasku"
 INDIMACHINES1_PLANET_Home_of_Vines: "Dom Winorośli"
 INDIMACHINES1_PLANET_Home_of_Biomass: "Dom Biomasy"
 INDIMACHINES1_PLANET_Body_of_Forest: "Dom Lasu"
 INDIMACHINES1_PLANET_Agrisphere: "Agrosfera"
 INDIMACHINES1_PLANET_Body_of_Green: "Ciało Zieleni"
 INDIMACHINES1_PLANET_Home_of_Dust: "Dom Pyłu"
 INDIMACHINES1_PLANET_Home_of_Water: "Dom Wody"
 INDIMACHINES1_PLANET_Body_of_Waves: "Ciało Fal"
 INDIMACHINES1_PLANET_Body_of_Blue: "Ciało Błękitu"
 INDIMACHINES1_PLANET_Home_of_Frost: "Dom Szronu"
 INDIMACHINES1_PLANET_Body_of_Snow: "Ciało Śniegu"
 INDIMACHINES1_PLANET_Home_of_Ice: "Dom Lodu"
 INDIMACHINES1_PLANET_Body_of_Glacier: "Ciało Lodowca"
 INDIMACHINES1_PLANET_Body_of_White: "Ciało Bieli"
 INDIMACHINES1_PLANET_Home_of_Grass: "Dom Trawy"
 INDIMACHINES1_PLANET_Body_of_Plain: "Ciało Równiny"
 INDIMACHINES1_PLANET_Home_of_Mountains: "Dom Gór"
 #character_names
 INDIMACHINES1_CHR_Vation: "Vation"
 INDIMACHINES1_CHR_Zation: "Zation"
 INDIMACHINES1_CHR_Inde: "Inde"
 INDIMACHINES1_CHR_Kening: "Kening"
 INDIMACHINES1_CHR_Grad: "Grad"
 INDIMACHINES1_CHR_Ansion: "Ansion"
 INDIMACHINES1_CHR_Boot: "Boot"
 INDIMACHINES1_CHR_Singul: "Singul"
 INDIMACHINES1_CHR_Gration: "Gration"
 INDIMACHINES1_CHR_Stem: "Stem"
 INDIMACHINES1_CHR_Syndi: "Syndi"
 INDIMACHINES1_CHR_Silic: "Silic"
 INDIMACHINES1_CHR_Neura: "Neura"
 INDIMACHINES1_CHR_Binar: "Binar"
 INDIMACHINES1_CHR_Digi: "Digi"
 INDIMACHINES1_CHR_Atrix: "Atrix"
 INDIMACHINES1_CHR_Arti: "Arti"
 INDIMACHINES1_CHR_Telli: "Telli"
 INDIMACHINES1_CHR_Chine: "Chine"
 INDIMACHINES1_CHR_Visi: "Visi"
 INDIMACHINES1_CHR_Contro: "Contro"
 INDIMACHINES1_CHR_Sensor: "Sensor"
 INDIMACHINES1_CHR_Kinemat: "Kinemat"
 INDIMACHINES1_CHR_Dyna: "Dyna"
 INDIMACHINES1_CHR_Pulat: "Pulat"
 INDIMACHINES1_CHR_Autono: "Autono"
 INDIMACHINES1_CHR_Tronic: "Tronic"
 INDIMACHINES1_CHR_Rogram: "Rogram"
 INDIMACHINES1_CHR_Tonomo: "Tonomo"
 INDIMACHINES1_CHR_Interac: "Interac"
 INDIMACHINES1_CHR_Rototy: "Rototy"
 INDIMACHINES1_CHR_Navi: "Navi"
 INDIMACHINES1_CHR_Simul: "Simul"
 INDIMACHINES1_CHR_Calibra: "Calibra"
 INDIMACHINES1_CHR_Fect: "Fect"
 INDIMACHINES1_CHR_Chassi: "Chassi"
 INDIMACHINES1_CHR_Plica: "Plica"
 INDIMACHINES1_CHR_Ustri: "Ustri"
 INDIMACHINES1_CHR_Vento: "Vento"
 INDIMACHINES1_CHR_Manufa: "Manufa"
 INDIMACHINES1_CHR_Exi: "Exi"
 INDIMACHINES1_CHR_Spec: "Spek"
 INDIMACHINES1_CHR_Ooli: "Ooli"
 INDIMACHINES1_CHR_Gisti: "Gisti"
 INDIMACHINES1_CHR_Assem: "Assem"
 INDIMACHINES1_CHR_Kibi: "Kibi"
 INDIMACHINES1_CHR_Mebi: "Mebi"
 INDIMACHINES1_CHR_Gibi: "Gibi"
 INDIMACHINES1_CHR_Tebi: "Tebi"
 INDIMACHINES1_CHR_Pebi: "Pebi"
 INDIMACHINES1_CHR_Exbi: "Exbi"
 INDIMACHINES1_CHR_Zebi: "Zebi"
 INDIMACHINES1_CHR_Yobi: "Yobi"
 INDIMACHINES1_CHR_DiKibi: "DiKibi"
 INDIMACHINES1_CHR_DiMebi: "DiMebi"
 INDIMACHINES1_CHR_DiGibi: "DiGibi"
 INDIMACHINES1_CHR_DiTebi: "DiTebi"
 INDIMACHINES1_CHR_DiPebi: "DiPebi"
 INDIMACHINES1_CHR_DiExbi: "DiExbi"
 INDIMACHINES1_CHR_DiZebi: "DiZebi"
 INDIMACHINES1_CHR_DiYobi: "DiYobi"
 INDIMACHINES1_CHR_Milli: "Milli"
 INDIMACHINES1_CHR_Nano: "Nano"
 INDIMACHINES1_CHR_Pico: "Pico"
 INDIMACHINES1_CHR_Ronna: "Ronna"
 INDIMACHINES1_CHR_Quetta: "Quetta"
 INDIMACHINES1_CHR_Ronto: "Ronto"
 INDIMACHINES1_CHR_Quecto: "Quecto"
 INDIMACHINES1_CHR_Peta: "Peta"
 INDIMACHINES1_CHR_Exa: "Exa"
 INDIMACHINES1_CHR_Yotta: "Yotta"
 INDIMACHINES1_CHR_Zetta: "Zetta"
 INDIMACHINES1_CHR_Sata: "Sata"
 INDIMACHINES1_CHR_Dasa: "Dasa"
 INDIMACHINES1_CHR_Eka: "Eka"
 INDIMACHINES1_CHR_GenWon: "GenWon"
 INDIMACHINES1_CHR_GenTu: "GenTu"
 INDIMACHINES1_CHR_Quipu: "Quipu"
 #army_names
 INDIMACHINES1_defense_army_ORD: "$O$ OBR"
 INDIMACHINES1_assault_army_ORD: "$O$ ATK"
 INDIMACHINES1_slave_army_ORD: "$O$ ZBWLN"
 INDIMACHINES1_undead_army_ORD: "$O$ NSFRTU"
 INDIMACHINES1_clone_army_ORD: "$O$ KLN"
 INDIMACHINES1_robotic_army_ORD: "$O$ RZRW"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ RZRW OBR"
 INDIMACHINES1_psionic_army_ORD: "$O$ MNTL"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ KSNMRF"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$ BIO"
 INDIMACHINES1_occupation_army_ORD: "$O$ OKP"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ RZRW OKP"
 INDIMACHINES1_primitive_army_ORD: "$O$ Walczące istoty organiczne"
 INDIMACHINES1_industrial_army_ORD: "$O$ Uprzemysłowione istoty organiczne"
 INDIMACHINES1_postatomic_army_ORD: "$O$ Atomowe istoty organiczne"
